#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.urls import path
from openapi.individual_soldier import views

urlpatterns = [
    path("/devices", views.DevicesLView.as_view()),
    path("/devices/<str:device_id>",
         views.DevicesHistoryVideosLView.as_view()),
]
